<?xml version="1.0" encoding="utf-8"?>
<FileProperties Id="2F4FE4AF-57AD-4970-84EE-35D1E3BB4DCA" ModifiedDate="2017-06-09T11:13:48.8491454+02:00" xmlns="http://zipx.org.pl/properties.xsd">
  <Category>Akt prawny</Category>
  <ContentStatus>Wersja robocza</ContentStatus>
  <Created>2017-03-06T12:08:19.5495623+01:00</Created>
  <Creator>User</Creator>
  <Description>Dokument projektu aktu prawnego</Description>
  <FileName>zm1mpzp Skorzeszyce_uchwała zmieniająca.zipx</FileName>
  <Modified>2017-06-09T11:13:48.8496458+02:00</Modified>
  <Modifier>Skowronek</Modifier>
  <Version>2.2.0.0</Version>
</FileProperties>